
Redmine - Feature #8609

FPS FAIL in 0.38.37

2011-06-15 02:49 - ed brown

Status: Closed Start date: 2011-06-14

Priority: Urgent Due date: 2011-06-17

Assignee:  % Done: 0%

Category:  Estimated time: 55.00 hours

Target version:    

Resolution: Invalid   

Description

maps like flatsville county by brickman have fps lower then 3 when i look across the map i get 1 fps which is horrible i have the file

edited by brickman the fps.terrn file which is the same terrn file but with less stuff i have deleted many buildings trees grass and other

stuff

History

#1 - 2011-06-15 09:14 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Not the good issue tracker.

#2 - 2011-10-25 12:36 - Maximilian Clemens

SPAM

Files

c19b3UID-flat_map_full32xa.terrn 354 KB 2011-06-15 ed brown
